# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed May 17 17:49:46 UTC 2017
pkgname = freetype2
pkgbase = freetype2
pkgver = 2.8-2
pkgdesc = Font rasterization library
url = https://www.freetype.org/
builddate = 1495043386
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 6025216
arch = aarch64
license = GPL
provides = libfreetype.so=6-64
backup = etc/profile.d/freetype2.sh
depend = zlib
depend = bzip2
depend = sh
depend = libpng
depend = harfbuzz
makedepend = libx11
